<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="221599f2991895dbea9922257181559c">
  <dict>
    <!--2019-01-14 16:28:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
